It's a better more secure (hopefully) coalfax, NOT MADE IN WORDPRESS.
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.

72 lines
2.3 KiB

  1. {
  2. "_readme": [
  3. "This file locks the dependencies of your project to a known state",
  4. "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
  5. "This file is @generated automatically"
  6. ],
  7. "content-hash": "3f808c44ea98f22ebc47f6e2479cafd7",
  8. "packages": [
  9. {
  10. "name": "dapphp/securimage",
  11. "version": "4.0.1",
  12. "source": {
  13. "type": "git",
  14. "url": "https://github.com/dapphp/securimage.git",
  15. "reference": "09d735e30378f506c5dab900af31321351f46e0d"
  16. },
  17. "dist": {
  18. "type": "zip",
  19. "url": "https://api.github.com/repos/dapphp/securimage/zipball/09d735e30378f506c5dab900af31321351f46e0d",
  20. "reference": "09d735e30378f506c5dab900af31321351f46e0d",
  21. "shasum": ""
  22. },
  23. "require": {
  24. "ext-gd": "*",
  25. "php": ">=5.4"
  26. },
  27. "suggest": {
  28. "ext-pdo": "For database storage support",
  29. "ext-pdo_mysql": "For MySQL database support",
  30. "ext-pdo_sqlite": "For SQLite3 database support"
  31. },
  32. "type": "library",
  33. "autoload": {
  34. "classmap": [
  35. "securimage.php"
  36. ],
  37. "psr-4": {
  38. "Securimage\\": "./"
  39. }
  40. },
  41. "notification-url": "https://packagist.org/downloads/",
  42. "license": [
  43. "BSD-3-Clause"
  44. ],
  45. "authors": [
  46. {
  47. "name": "Drew Phillips",
  48. "email": "drew@drew-phillips.com"
  49. }
  50. ],
  51. "description": "PHP CAPTCHA Library",
  52. "homepage": "https://www.phpcaptcha.org",
  53. "keywords": [
  54. "Forms",
  55. "anti-spam",
  56. "captcha",
  57. "security"
  58. ],
  59. "time": "2018-03-08T17:54:43+00:00"
  60. }
  61. ],
  62. "packages-dev": [],
  63. "aliases": [],
  64. "minimum-stability": "stable",
  65. "stability-flags": [],
  66. "prefer-stable": false,
  67. "prefer-lowest": false,
  68. "platform": [],
  69. "platform-dev": [],
  70. "plugin-api-version": "1.1.0"
  71. }